@font-face {
    font-family: myfont;
    src: url(/fonts/Montserrat-VariableFont_wght.ttf);
   }

*{
    padding: 0;
    margin: 0;
    font-family: myfont;
}

.container h3{
    margin-left: 40px;
}
header{
    padding-top: 60px;
    background-color: #0A91AB;
}
.boxlogo{
    border-radius: 4px;
    width: 40px;
    padding: 4px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    }
.logo{
    width: 40px;
}
.boxlogo a{
    text-decoration: none;
    font-weight: bold;
    color: #FFC045;
    padding: 4px;
    text-decoration: underline 3px  #c1c110;
    
}

.navbar{
    margin: 0 auto;
    margin-top: 50px;
    width: 100%;
    background-color:  #FFC045;
    border-bottom:solid rgb(81, 80, 80)  3px;
}
.navbar ul{
    list-style: none;
    display: flex;
    justify-content:center;
    align-items: center;
    height: 40px;

}

.navbar a{
    text-decoration: none;
    color: rgb(66, 66, 66);
    font-weight: bold;
    transition: 0.3s;
    margin-left: 10px;
    margin-right: 10px;
}

.navbar a:hover{
    color: rgb(79, 117, 194);
    border-bottom: 3px solid rgb(79, 117, 194);
    padding-bottom: 15px;
   
}


------------------


main{
    padding-top: 30px;
}
.gamebox{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.itembox{
    border: dashed 1px #FFC045;
    padding: 2px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 32%;
    min-width: 30%;
}

.fc h4{
    color: #FFC045;
    text-align: center;
}

.fc a{
    background-color: #FFC045;
}
.news h3{
    text-align: center;
    margin-left: 0;
}
.newsbox{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.btn{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.btn a{ 
    padding: 4px;
    text-decoration: none;
    color: black;
    background-color: #FFC045;
    border-radius: 6px;
    margin: 6px;
}
.itemboxn{
    border: solid #48a2b4 1px;
    border-radius: 10px;
    margin-top: 20px;
    padding: 4px;
    margin-bottom: 20px;
    min-width: 46%;
    max-width: 48%;
    width: fit-content;
}
.btnxn{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.btnxn a{ 
    padding: 4px;
    text-decoration: none;
    color: black;
    background-color: #FFC045;
    border-radius: 6px;
    margin: 6px;
    position: absolute;
}
.btnxn img{
    width: 100%;
    height: 300px;
    border-radius: 10px;
    
}
.datebox{
    width: 100%;
    border-bottom: #FFC045 solid;
}
.itembox .btn{
    align-items: flex-start;
    
}
.tricksnnews{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.tricks{
    border: dashed 2px #494847;
    background-color: #0A90AB25;
    border-radius: 10px;
    width: 25%;    
}
.tricks h3{
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    color: #0A91AB;
}
.trickitem{
    width: 100%;
    max-height: 90%;
    min-height: 80%;
    margin-top: 20px;
    margin-bottom: 20px;    
}
.news{
    width: 65%;
}
.itemimg{
    height: auto;
    display: block;
    max-width: 100%;
    
}
figure{
    width: 100%;
}
div .fc{
    padding: 10px;
    height: 30px;
    overflow: hidden;
}
.btnrm{
    text-overflow: ellipsis;
    overflow: hidden;
}
.rankingbox{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.profilebox{
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 18%;
    width: fit-content;
}
.profileimg{
    width: 100%;
}
.profilebox h3{
    text-align: center;
    margin-left: 0;
}

---------------


footer{
    background-color: rgb(166, 170, 172);
}
.footer1{
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 40px;
}
.socialmedia{
    width: 50%;
}
.socialmedia a{
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: bolder;
    color: rgb(25, 25, 25);
}

.socialmedia ul{
    list-style: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.info{
    font-weight: bold;
    margin-right: 40px;
    text-align: right;
}
.copyright h4{
    text-align: center;
    padding-bottom: 15px;
}